<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>MilkCheckForSprigganScr.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>MilkMaidSearch</Source>
      <Dest>MilkMaidSearch</Dest>
    </String>
    <String List="0">
      <Source>The milking cups detach from your breasts</Source>
      <Dest>搾乳カップが胸から外れた</Dest>
    </String>
    <String List="0">
      <Source>The milking cups attach to your breasts, ready to milk you</Source>
      <Dest>カップが胸に装着され、搾乳の準備が整った</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actor</Source>
      <Dest>actor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Notification</Source>
      <Dest>Notification</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0">
      <Source>Spriggan attaches to your breasts</Source>
      <Dest>あなたの胸にスプリガンが宿っている</Dest>
    </String>
    <String List="0">
      <Source>Milking Cuirass</Source>
      <Dest>Milking Cuirass</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkCheckForSprigganScr</Source>
      <Dest>MilkCheckForSprigganScr</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akReference</Source>
      <Dest>akReference</Dest>
    </String>
    <String List="0">
      <Source>Cow Harness</Source>
      <Dest>牛ハーネス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnObjectEquipped</Source>
      <Dest>OnObjectEquipped</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>stringutil</Source>
      <Dest>stringutil</Dest>
    </String>
    <String List="0">
      <Source>Milker</Source>
      <Dest>乳搾り人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ObjectReference</Source>
      <Dest>ObjectReference</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetSex</Source>
      <Dest>GetSex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Find</Source>
      <Dest>Find</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkSelf</Source>
      <Dest>MilkSelf</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp12</Source>
      <Dest>::temp12</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp13</Source>
      <Dest>::temp13</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp11</Source>
      <Dest>::temp11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akBaseObject</Source>
      <Dest>akBaseObject</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp16</Source>
      <Dest>::temp16</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnObjectUnequipped</Source>
      <Dest>OnObjectUnequipped</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp17</Source>
      <Dest>::temp17</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp14</Source>
      <Dest>::temp14</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp15</Source>
      <Dest>::temp15</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp18</Source>
      <Dest>::temp18</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp19</Source>
      <Dest>::temp19</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actorbase</Source>
      <Dest>actorbase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actor[]</Source>
      <Dest>actor[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp20</Source>
      <Dest>::temp20</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddSpell</Source>
      <Dest>AddSpell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkQ</Source>
      <Dest>MilkQ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MILKmaid</Source>
      <Dest>MILKmaid</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkForSprigganPassive</Source>
      <Dest>MilkForSprigganPassive</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RemoveSpell</Source>
      <Dest>RemoveSpell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PlayerREF</Source>
      <Dest>PlayerREF</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>getname</Source>
      <Dest>getname</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>spell</Source>
      <Dest>spell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetActorBase</Source>
      <Dest>GetActorBase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0">
      <Source>Dwemer milking device</Source>
      <Dest>ドゥーマー搾乳装置</Dest>
    </String>
    <String List="0">
      <Source>You are free from Spriggan.</Source>
      <Dest>スプリガンから解放された</Dest>
    </String>
    <String List="0">
      <Source>Your breasts feel unusually tender.</Source>
      <Dest>あなたの胸はいつになく感じやすくなっている</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkQ_var</Source>
      <Dest>::MilkQ_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Form</Source>
      <Dest>Form</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ReferenceAlias</Source>
      <Dest>ReferenceAlias</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>i</Source>
      <Dest>i</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>armor</Source>
      <Dest>armor</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Armor</Source>
      <Dest>Spriggan Armor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>milkquest</Source>
      <Dest>milkquest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AssignSlot</Source>
      <Dest>AssignSlot</Dest>
    </String>
  </Content>
</SSTXMLRessources>
